body {
	background-position:top;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

.red {
	font-size: 12px;
	font-family:Verdana, 宋体;
	color: #ff0000;
	padding-top:18px;
	line-height:22px;
}

.neirong {
	font-size:12px;
	font-family:Arial;
	color: #626c76;
	line-height:24px;
}
.index{
	font-size:12px;
	font-family:Arial;
	color: #ffffff;
	line-height:22px;
}

.menublue01{
	font-size: 12px;
	color: #0089df;
	font-family:Verdana, 宋体;
	line-height:22px;
}

a.menu:link{
	color:#0089df;
	font-size:12px;
	font-family:Verdana, 宋体;
    margin-bottom:10px;
	text-decoration: none;
}
a.menu:visited{
	color:#0089df;
	font-size:12px;
    font-family:Verdana, 宋体;
    margin-bottom:10px;
	text-decoration: none;
}
a.menu:hover {
	color:#0378c1;
	font-size:12px;
    font-family:Verdana, 宋体;
    margin-bottom:10px;
	text-decoration: underline;
}

a.product:link{
	color:#ffffff;
	font-size:12px;
	font-family:Arial;
	padding-left:12px;
	line-height:25px;
	text-decoration: none;
}
a.product:visited{
	color:#ffffff;
	font-size:12px;
	font-family:Arial;
	padding-left:12px;
	line-height:25px;
	text-decoration: none;
}
a.product:hover {
	color:#ffffff;
	font-size:12px;
	font-family:Arial;
	padding-left:12px;
	line-height:25px;
	text-decoration: underline;
}
.left{
	color:#626c76;
	font-size:12px;
	font-family:Arial;
 }
a.left:link{
	color:#626c76;
	font-size:12px;
	font-family:Arial;
	text-decoration: none;
}
a.left:visited{
	color:#626c76;
	font-size:12px;
	font-family:Arial;
	text-decoration: none;
}
a.left:hover {
	color:#2f3b46;
	font-size:12px;
	font-family:Arial;
	text-decoration: none;
}

a.bottom:link{
	color:#787878;
	font-family:Arial;
	font-size:12px;
	line-height:22px;
	text-decoration: none;
}
a.bottom:visited{
	color:#787878;
	font-family:Arial;
	font-size:12px;
	line-height:22px;
	text-decoration: none;
}
a.bottom:hover {
	color:#505050;
	font-family:Arial;
	font-size:12px;
	line-height:22px;
	text-decoration: underline;
}

a.txidea:link{
	color:#787878;
	font-family:Arial;
	font-size:11px;
	line-height:22px;
	text-decoration: none;
}
a.txidea:visited{
	color:#787878;
	font-family:Arial;
	font-size:11px;
	line-height:22px;
	text-decoration: none;
}
a.txidea:hover {
	color:#ffffff;
	font-family:Arial;
	font-size:11px;
	line-height:22px;
	text-align:center;
	background-color:#ff0000;
}

.date{
	color:#767676;
	font-family:Arial;
	font-size:12px;
	line-height:21px;
	text-decoration: none;
}

a.news:link{
	color:#208ab8;
	font-size:12px;
	line-height:24px;
	text-decoration: none;
}
a.news:visited{
	color:#208ab8;
	font-size:12px;
	line-height:24px;
	text-decoration: none;
}
a.news:hover {
	color:#005072;
	font-size:12px;
	line-height:24px;
	text-decoration:none;
}

.ding {
	font-size: 12px;
	color: #313B3C;
	line-height:15px;
}
.fenlei {
	font-size: 12px;
	font-weight: bold;
	color: #252F31;
	line-height:22px;
}
.rizhi{
	font-size: 12px;
	color: #252F31;
	line-height:18px;
}
.tunei {
	font-size: 12px;
	padding-left:4px;
	color: #666666;
	line-height:22px;
}

.guanbi {
	font-size: 12px;
	padding-left:4px;
	color: #666666;
	line-height:22px;
	padding-right:4px;
}
.yellow {
	font-size: 14px;
	font-weight: bold;
	color: #FF5000;
	line-height:22px;
}
.fenye {
	font-size: 12px;
	font-weight: bold;
	color: #666666;
	line-height:22px;
}
.fenyeyellow {
	font-size: 13px;
	font-weight: bold;
	color: #FF5000;
	line-height:22px;
}
.about {
	font-size: 12px;
	font-weight: bold;
	color: #FF5000;
	line-height:22px;
}
.button{
        background-color:#1b1b1b;
        width:60px;
        height:22px;
        line-height:22px;
        text-align:center;
        margin-left:10px;
        border:none;
        font-size:12px;
        color:#000000;
        cursor: hand;
        }
